View Issue Details

IDProjectCategoryView StatusLast Update
0005018Kali Linux[All Projects] Tool Upgradepublic2018-11-30 08:15
ReporterLeeRockAssigned Tog0tmi1k 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionreopened 
Product Version2018.3 
Target VersionFixed in Version2019.1 
Summary0005018: Please upgrade theHarvester to 3.0.0
DescriptionPlease upgrade theHarvester to 3.0.0

https://github.com/laramies/theHarvester

Activities

g0tmi1k

g0tmi1k

2018-09-29 05:50

administrator   ~0009770

Requested a git tag release for v3 ~ https://twitter.com/g0tmi1k/status/1045913523656814592
g0tmi1k

g0tmi1k

2018-10-01 17:09

administrator   ~0009772

Emailed Auther
LeeRock

LeeRock

2018-10-02 20:04

reporter   ~0009777

Please note, the tool author sometimes take a long time to return emails.
g0tmi1k

g0tmi1k

2018-10-09 11:22

administrator   ~0009801

Pushed 3.0-0kali1
LeeRock

LeeRock

2018-11-26 05:51

reporter   ~0009995

Please upgrade theHarvester to 3.0.1.
sbrun

sbrun

2018-11-30 08:15

manager   ~0010052

new version 3.0.1-0kali1 is now in kali-rolling

Issue History

Date Modified Username Field Change
2018-09-29 02:06 LeeRock New Issue
2018-09-29 02:06 LeeRock Status new => assigned
2018-09-29 02:06 LeeRock Assigned To => sbrun
2018-09-29 05:50 g0tmi1k Note Added: 0009770
2018-10-01 17:09 g0tmi1k Note Added: 0009772
2018-10-02 20:04 LeeRock Note Added: 0009777
2018-10-09 09:58 g0tmi1k Assigned To sbrun => g0tmi1k
2018-10-09 11:22 g0tmi1k Status assigned => resolved
2018-10-09 11:22 g0tmi1k Resolution open => fixed
2018-10-09 11:22 g0tmi1k Note Added: 0009801
2018-10-09 11:22 g0tmi1k Fixed in Version => 2018.4
2018-11-26 05:51 LeeRock Status resolved => feedback
2018-11-26 05:51 LeeRock Resolution fixed => reopened
2018-11-26 05:51 LeeRock Note Added: 0009995
2018-11-30 08:15 sbrun Status feedback => closed
2018-11-30 08:15 sbrun Fixed in Version 2018.4 => 2019.1
2018-11-30 08:15 sbrun Note Added: 0010052